.theme-btn {
  align-items: center;
  background: #E30613;
}

.theme-btn i {
  margin-left: 15px;
}

.instructions {
  padding-top: 200px;
  padding-bottom: 70px;
}

.heading,
.heading video {
  width: 100%;
}

footer {
  background-color: #F5F5F5;
}

footer .fb-bottom {
  margin-top: 0;
}

.footer-bottom {
    display: flex;
    align-items: center;
    justify-content: center;
    justify-content: space-between;
    position: relative;
    z-index: 11;
    padding-bottom: 40px;
    padding-top: 40px;
}

.footer-bottom p {
  color: #fff;
}

ul.social-media li a i {
  border: 1px solid #fff;
}

footer .fb-bottom .social-media li a:hover i, 
ul.social-media li a i:hover {
  color: #939393 !important;
  background-color: #fff;
  border: 1px solid #fff;
}

.whatsapp {
  bottom: 110px;
  right: 30px;
  width: 60px;
  height: 60px;
  line-height: 60px;
  background-color: #25d366;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
  position: fixed;
}

.logo img {
  height: 70px;
}

.preloader-box img {
  height: 70px;
}